/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	padding-right: 0;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #58595B;
	text-align: left; 
	padding: 0 1px 0 0;
	height: 47px;
	white-space:nowrap;
	float: left;
	font: normal 12px/47px Arial, Helvetica, sans-serif;
	background:;
}
.mainMenu .root .txt {padding: 0 20px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#878787;
	padding: 0 1px 0 0;
	height: 47px;
	background: url(menu-active.jpg) no-repeat 50% 0;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#c2c2c2;
	padding: 0 1px 0 0;
	height: 47px;
	float: left;
	background: url(menu-active.jpg) no-repeat 50% 0;
}
.mainMenu .separator {
	height: 47px;
	width: 1px;
	float: left;
	padding: 0 1px 0 0;
	width: 2px;
	text-decoration: none;
	background: url(menu-separator.png) no-repeat;
}
.mainMenu table{
	border: 0;
	z-index: 99999;
	margin: 0;
	background: #efefef;
	}
/* SUB Menu Normal */
.mainMenu tr.mi{
	background:;
	z-index: 1000;
	font-size: 12px; 
	font-family:  Arial; 
	font-weight: normal;
	color: #58595B;
	line-height: 28px; height: 28px;
	display: block;
	float: left;
	clear: both;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 12px; 
	font-family:  Arial; 
	line-height: 28px; height: 28px;
	text-align: left;
	color: #58595B;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px;}
.mainMenu tr.hov { 
	background: transparent;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 28px; height: 28px;
	text-decoration: none;
}

.mainMenu tr.hov td{
	color:#c2c2c2;
	background: ;
	font-size: 12px; font-family:  Arial; 
	padding: 0;
	line-height: 28px; height: 28px;
	text-decoration: none;
	text-align: left;
	background: transparent;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 12px; font-family:  Arial; 
	line-height: 28px; height: 28px;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #878787;
	padding: 0;
	background: ;
	font-size: 12px; font-family:  Arial; 
	line-height: 28px; height: 28px;
	text-align: left;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

